Subject: LW.guide
From: Sergio Eduardo Rosas <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 1994 12:33:34 -0500

Hi all,
I have been putting all the tips that i see here on the list
into an AmigaGuide format file.
It is by no means finished , but i decided there was enough there
to post the first version.
I invite everypone who is interested to download it from tomahawk,
and let me know what they think.
These tips are directly from tha archived files of this list
so... I DIDN'T WRITE ANY OF THESE MYSELF.
I just put them all in AmigaGuide format.

I hope you like it.

-Sergio Rosas  [email-masked]